body {
  font-family: 'Open Sans', Helvetica, Arial, Sans-serif;
  font-weight: 400;
  font-size: 14px;
  background-color: #f6f6f6;
  color: #444;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}
h1 {
  font-size: 24px;
  font-family: 'Open Sans', Helvetica, Arial, Sans-serif;
  font-weight: 800;
  color: #222;
  margin: 0 0 1.6rem 0;
}
h2 {
  font-size: 18px;
  font-weight: 700;
  color: #222;
  margin: 1.6rem 0 0.8rem 0;
}
h3 {
  font-size: 16px;
  font-weight: 700;
  color: #222;
  margin: 1.6rem 0 0.8rem 0;
}
h4,
h5 {
  font-size: 14px;
  margin: 1.6rem 0 0 0;
}
table {
  margin: 16px 0;
  width: 100%;
  border-collapse: collapse;
}
thead {
  border-bottom: 1px solid #999;
}
tr:nth-child(even) {
  background-color: #fafafa;
}
tr:nth-child(odd) {
  background-color: #f0f0f0;
}
td:nth-child(1) {
  width: 40%;
}
td:nth-child(2) {
  width: 35%;
}
td:nth-child(3) {
  width: 25%;
}
td,
th {
  padding: 4px;
  text-align: left;
}
p {
  margin: 0 0 1.6rem 0;
}
ul {
  margin: -6px 0 16px 0;
}
a {
  text-decoration: none;
  color: #00afc4;
}
code {
  display: inline-block;
  padding: 2px;
  font-size: 12px;
  background-color: rgba(0, 0, 0, 0.04);
  border-radius: 3px;
}
.content {
  background-color: #ffffff;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
}
.footer {
  margin-top: 60px;
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: center;
  background-color: #495a63;
  color: rgba(255, 255, 255, 0.4);
  font-size: 12px;
}
.footer a {
  display: inline-block;
  margin: 0 20px;
  color: rgba(255, 255, 255, 0.4);
}
.footer a:hover {
  color: #ffffff;
}
@media only screen and (min-width: 800px) {
  body {
    font-size: 16px;
  }
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 18px;
  }
  h4,
  h5 {
    font-size: 16px;
  }
  code {
    font-size: 14px;
  }
  .content {
    margin: 20px auto;
    padding: 3.2rem;
  }
  .footer {
    font-size: 14px;
  }
}
